;[Convert]
;*.trim =

[Token]
mode = check,remove
name = deliveryToken

[DIContainer]
filename = "dicon.ini"

[Action]
c_supplier = "ref:supplier"
c_delivery = "ref:delivery"

pagename = "完了 - "

[View]
success      = "admin/itemmanage/delivery/complete.html"
input        = "admin/itemmanage/delivery/form.html"
invalidToken = "action:admin_itemmanage_delivery_list"